/* =============================
// company__mission
============================= */
.company__mission__copy-wrap {
  padding-bottom: 22rem;
  position: relative;
}

.company__mission__copy-wrap::before {
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
  content: '';
  height: 45.6rem;
  position: absolute;
  right: -16.8rem;
  top: 4.6rem;
  width: 127rem;
  z-index: -1;
}

.company__mission__copy-wrap::after {
  color: #fff;
  content: 'Mission';
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 18rem;
  letter-spacing: -0.05em;
  line-height: 1;
  position: absolute;
  right: 0rem;
  top: 18rem;
  z-index: 1;
}

.company__mission__copy {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 7.4rem;
  font-weight: 500;
}

.company__mission__description {
  margin: -2.2em 0 0 50.2rem;
  position: relative;
  width: 48rem;
  z-index: 2;
}

.company__mission__our-mission__fv {
  background: url(../../img/company/company_mission/company__mission__our-mission__fv_bg--pc@2x.webp) no-repeat center/cover;
  color: #fff;
  height: 83.1rem;
  padding: 34rem 0 0;
}

.company__mission__our-mission__fv__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 5.6rem;
  font-weight: 500;
  margin-bottom: 0.65em;
  text-align: center;
}

.company__mission__our-mission__fv__txt {
  text-align: center;
}

.company__mission__our-mission__inner {
  padding: 6rem 0 25.3rem;
  position: relative;
}

.company__mission__our-mission__txt-wrap {
  margin-left: auto;
  width: 54.5rem;
}

.company__mission__our-mission__txt01 {
  margin-bottom: 7.5rem;
}

.company__mission__our-mission__image01 {
  left: -16.8rem;
  position: absolute;
  top: 13.5rem;
  width: 53rem;
}

.company__mission__our-mission__image02 {
  left: 30.4rem;
  position: absolute;
  top: 60.5rem;
  width: 23.2rem;
}

.company__mission__our-mission__image03 {
  left: 10rem;
  position: absolute;
  top: 83.5rem;
  width: 16.6rem;
}

.company__mission__our-mission__image04 {
  left: -12.9rem;
  position: absolute;
  top: 111.5rem;
  width: 33rem;
}

.company__mission__our-mission__image05 {
  left: -0.6rem;
  position: absolute;
  top: 141.5rem;
  width: 49.4rem;
}

.company__mission__our-mission__list {
  display: flex;
  flex-direction: column;
  gap: 14rem;
  margin-bottom: 7.5rem;
  padding: 5.6rem 0 10.5rem 9rem;
  position: relative;
}

.company__mission__our-mission__list::before {
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
  content: '';
  height: 115.5rem;
  position: absolute;
  right: -16.8rem;
  top: 0;
  width: 71.7rem;
  z-index: -1;
}

.company__mission__our-mission__list span {
  display: block;
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 5rem;
  margin-bottom: 6.5rem;
  position: relative;
}

.company__mission__our-mission__list span::after {
  background: #000;
  content: '';
  height: 1px;
  left: -2.5rem;
  position: absolute;
  top: 8rem;
  transform: rotate(-25deg);
  width: 16rem;
}

.company__mission__our-mission__list p {
  font-size: 2rem;
  line-height: 1.5;
  margin-left: auto;
  width: 42rem;
}

.company__our-thought__inner {
  display: flex;
  justify-content: space-between;
  padding: 15rem 0;
}

.company__our-thought__txt {
  width: 76rem;
}

.company__slogan {
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
  filter: saturate(1.4);
  margin-bottom: 9rem;
}

.company__slogan__inner {
  display: flex;
  padding: 8rem 0;
}

.company__slogan__txt-wrap {
  margin-left: 14.2rem;
  line-height: 1.3;
}

.company__slogan__txt-wrap h4 {
  font-family: "Shippori Mincho B1";
  font-size: 5.6rem;
}

.company__slogan__txt {
  margin-bottom: 7rem;
}

.company__slogan__handwriting {
  width: 100%;
}

/* ========== レスポンシブ ========== */

@media screen and (max-width:767px) {
  .company__mission {
    padding-top: 0;
  }

  .company__mission .common__company__fv {
    margin-bottom: 7.5rem;
  }

  .company__mission__copy-wrap {
    overflow: hidden;
    padding-bottom: 15rem;
    position: relative;
    width: 100%;
  }

  .company__mission__copy-wrap::before {
    height: 34.7rem;
    right: 0;
    top: 6.2rem;
    width: 32.4rem;
    z-index: -1;
  }

  .company__mission__copy-wrap::after {
    font-size: 8rem;
    right: -1.1rem;
    top: 26.5rem;
  }

  .company__mission__copy {
    font-size: 3.8rem;
    margin: 0 0 0 3.3rem;
  }

  .company__mission__description {
    margin: 3em 0 0 4rem;
    position: relative;
    width: 48rem;
    z-index: 2;
  }

  .company__mission__our-mission__fv {
    background: url(../../img/company/company_mission/company__mission__our-mission__fv_bg--sp@2x.webp) no-repeat center/cover;
    color: #fff;
    height: 67.4rem;
    padding: 27.8rem 0 0;
  }

  .company__mission__our-mission__fv__ttl {
    font-size: 3.2rem;
    margin-bottom: 1.1em;
  }

  .company__mission__our-mission__fv__txt {
    margin: auto;
    text-align: left;
    width: 31.9rem;
  }

  .company__mission__our-mission {
    padding: 6rem 0;
  }

  .company__mission__our-mission__inner {
    display: block;
    padding: 85.4rem 0 7.5rem;
    width: 33rem;
  }

  .company__mission__our-mission__txt-wrap {
    width: 100%;
  }

  .company__mission__our-mission__txt01 {
    margin-bottom: 86.5rem;
  }

  .company__mission__our-mission__image01 {
    left: 1.65rem;
    top: 6rem;
    width: 25.2rem;
  }

  .company__mission__our-mission__image02 {
    left: 23.95rem;
    top: 16.5rem;
    width: 11rem;
  }

  .company__mission__our-mission__image03 {
    left: 14.15rem;
    top: 27rem;
    width: 7.9rem;
  }

  .company__mission__our-mission__image04 {
    left: -3.65rem;
    top: 43rem;
    width: 19.2rem;
  }

  .company__mission__our-mission__image05 {
    left: 5.05rem;
    top: 60rem;
    width: 28.8rem;
  }

  .company__mission__our-mission__list {
    gap: 4rem;
    margin-bottom: 6.5rem;
    padding: 4.3rem 0 4.5rem 7rem;
  }

  .company__mission__our-mission__list::before {
    height: 82.8rem;
    right: -3.6rem;
    top: 0;
    width: 36.1rem;
  }

  .company__mission__our-mission__list span {
    font-size: 3.6rem;
    margin-bottom: 3.5rem;
  }

  .company__mission__our-mission__list span::after {
    left: -3rem;
    top: 5rem;
    width: 11.4rem;
  }

  .company__mission__our-mission__list p {
    font-size: 1.6rem;
    line-height: 1.8;
    width: 24rem;
  }

  .company__our-thought__inner {
    display: block;
    padding: 7rem 0;
    width: 33rem;
  }

  .company__our-thought__txt {
    width: 100%;
  }

  .company__slogan {
    margin-bottom: 12rem;
  }

  .company__slogan__inner {
    display: block;
    padding: 4.4rem 0;
    width: 33rem;
  }

  .company__slogan__txt-wrap {
    margin-left: 0;
    width: 100%;
  }

  .company__slogan__txt-wrap h4 {
    font-size: 3.8rem;
    text-align: center;
  }

  .company__slogan__txt {
    margin-left: 0.8rem;
    margin-top: -2rem;
    margin-bottom: 4rem;
  }

  .company__slogan__handwriting {
    margin-left: -0.2rem;
    max-width: none;
    width: 32.3rem;
  }
}